#driver_job_history{
text-align: center;
}
#job_list{
	text-align: center;
}
#v_list{
	text-align: center;
}
#driver_list{
	text-align: center;
}
#rewards_list{
	text-align: center;
}
#upcomig_rewards_list{
	text-align: center;
}
#report_list{
	text-align: center;
}
#driver_job_list{
	text-align: center;
}
#driver_job_history{
	text-align: center;
}
#get_achieved_rewards{
	text-align: center;
}
#get_driver_rewards{
	text-align: center;
}
#booking {margin: 0px;padding: 0px;}
.inner-addon .glyphicon {position: absolute;padding: 20px;pointer-events: none;}
.glyphicon{color: #fff;}
.datetimearea {margin: 0px;padding: 0px;}
.customCalender input[type="text"]{width:100%;}
.customCalender .glyphicon-calendar{color: #e00f0f !important;padding:8px !important;}
.glyphicon-time{display:none;}
.datetimearea .row:nth-child(2){margin-top:15px;}
.pickdrop{padding-top:0px !important;}
.pickdrop label{padding-top:15px;}
.bookingBusinessUser .btn{display: inline-block !important;padding: 6px 12px !important;font-weight: 400 !important;border-radius: 4px !important;width: auto !important; background:rgb(239,239,239) !important; color:#787878 !important;}